# Generated by Django 4.0.2 on 2022-02-25 14:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mind_map', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='leaf',
            name='id',
            field=models.BigAutoField(auto_created=True, default=1, primary_key=True, serialize=False, verbose_name='ID'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='leaf',
            name='path',
            field=models.TextField(blank=True, null=True, unique=True),
        ),
    ]
